dataModelsUsingProperty:
  ACMeasurement: '[ACMeasurement](https://github.com/smart-data-models/dataModel.Energy/tree/master/ACMeasurement)'
  AeroAllergenObserved: '[AeroAllergenObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/AeroAllergenObserved)'
  AirQualityObserved: '[AirQualityObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/AirQualityObserved)'
  BikeLane: '[BikeLane](https://github.com/smart-data-models/dataModel.Transportation/tree/master/BikeLane)'
  BoatPlacesAvailable: '[BoatPlacesAvailable](https://github.com/smart-data-models/dataModel.Ports/tree/master/BoatPlacesAvailable)'
  CrowdFlowObserved: '[CrowdFlowObserved](https://github.com/smart-data-models/dataModel.Transportation/tree/master/CrowdFlowObserved)'
  Device: '[Device](https://github.com/smart-data-models/dataModel.Device/tree/master/Device)'
  DeviceMeasurement: '[DeviceMeasurement](https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement)'
  ElectroMagneticObserved: '[ElectroMagneticObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/ElectroMagneticObserved)'
  GreenspaceRecord: '[GreenspaceRecord](https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/GreenspaceRecord)'
  IndoorEnvironmentObserved: '[IndoorEnvironmentObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/IndoorEnvironmentObserved)'
  ItemFlowObserved: '[ItemFlowObserved](https://github.com/smart-data-models/dataModel.Transportation/tree/master/ItemFlowObserved)'
  NoiseLevelObserved: '[NoiseLevelObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/NoiseLevelObserved)'
  PhreaticObserved: '[PhreaticObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/PhreaticObserved)'
  RainFallRadarObservation: '[RainFallRadarObservation](https://github.com/smart-data-models/dataModel.Environment/tree/master/RainFallRadarObservation)'
  RainFallRadarObserved: '[RainFallRadarObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/RainFallRadarObserved)'
  RevenueCollection: '[RevenueCollection](https://github.com/smart-data-models/dataModel.PublicAccountability/tree/master/RevenueCollection)'
  SeaConditions: '[SeaConditions](https://github.com/smart-data-models/dataModel.Weather/tree/master/SeaConditions)'
  TrafficFlowObserved: '[TrafficFlowObserved](https://github.com/smart-data-models/dataModel.Transportation/tree/master/TrafficFlowObserved)'
  UnmannedAerialVehicleTMSFlightMessage: '[UnmannedAerialVehicleTMSFlightMessage](https://github.com/smart-data-models/dataModel.UnmannedAerialVehicle/tree/master/UnmannedAerialVehicleTMSFlightMessage)'
  VibrationsObserved: '[VibrationsObserved](https://github.com/smart-data-models/dataModel.Building/tree/master/VibrationsObserved)'
  WasteObserved: '[WasteObserved](https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteObserved)'
  WaterObserved: '[WaterObserved](https://github.com/smart-data-models/dataModel.Environment/tree/master/WaterObserved)'
  WaterQualityObserved: '[WaterQualityObserved](https://github.com/smart-data-models/dataModel.WaterQuality/tree/master/WaterQualityObserved)'
  WeatherObserved: '[WeatherObserved](https://github.com/smart-data-models/dataModel.Weather/tree/master/WeatherObserved)'
description: The date and time of this observation in ISO8601 UTC format.
property: dateObserved
type: string
